.menu {
 BACKGROUND-IMAGE: url(images/category_button.gif);
 border:0px;
 width:218;
 height:180;
 font-size:12px;
 font-family:verdana;
 font:normal;
 position:absolute;
 color:ffffff;
}

.item_panel {
  width:218;
  border-left:0px;
  border-right:0px;
  border-top:0px;
  border-bottom:0px;
  clip:rect(0,280,0,0);
  position:absolute;
}
 
.item_panel a {
 text-decoration:none;
 color:black;
 cursor:hand;
  border-left:0px;
  border-right:0px;
  border-top:0px;
  border-bottom:0px;
}

.video_box
{
  BACKGROUND-COLOR: baef8a;
}

.pictures_box
{
  BACKGROUND-COLOR: baef8a;
}

.item {
 background-color:2E3C45;
 color:F8B407;
 width:218;
 font-size:10px;
 font-family:verdana;
 text-decoration:none;
 height:240px;
}

.str_ttl
{
	font-size:28px;
	font-family: fantasy;
	color: #FF3500;
	font-weight: 700;
}


BODY
{
    BACKGROUND-IMAGE: url(images/bgg.jpg);
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: FFFFFF;
}


.h1title
{
    FONT-SIZE: 18px;
    FONT-FAMILY: Arial;
    COLOR: #ff3366;
    line-height: 0px;
    margin-bottom:15px;
    margin-top: 10px;
    font-weight:bold;
}

.h2title
{
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial;
    COLOR: #ff3366;
    line-height: 110%;
    margin-bottom:1px;
    margin-top: 20px;
    font-weight:bold;
}



.videoChatWithMe:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.videoChatWithMe:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.videoChatWithMe:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.videoChatWithMe:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.profile_button
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.profile_button:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #ff3366;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.profile_button:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #ff3366;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.profile_button:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #ff3366;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.profile_button:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #ff7f00;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}



.gallery
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #ff7f00;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.gallery:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.gallery:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.gallery:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.gallery:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #ffd700;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}




.profile_chat_button
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #ff7f00;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.profile_chat_button:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.profile_chat_button:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.profile_chat_button:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.profile_chat_button:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

.side_box
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #fd3164;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}

.side_box:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #fd3164;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.side_box:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #fd3164;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.side_box:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #fd3164;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
.side_box:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #fd3164;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}










.new_box
{
    BACKGROUND-COLOR:4d5256;
}




H1
{
    FONT-SIZE: 18px;
    FONT-FAMILY: Arial;
    COLOR: #ff3366;
    line-height: 0px;
    margin-bottom:15px;
    margin-top: 10px;
    font-weight:bold;
}
H2
{
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial;
    COLOR: #ff3366;
    line-height: 110%;
    margin-bottom:1px;
    margin-top: 20px;
    font-weight:bold;
}
H3
{
    FONT-SIZE: 16px;
    FONT-FAMILY: Arial;
    COLOR: #ff3366;
    line-height: 0px;
    margin-bottom:6px;
    margin-top: 10px;
    font-weight:bold;
}
H4
{
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial;
    FONT-WEIGHT:bold;
}

.inner_link:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #0000ff;
    FONT-FAMILY: Arial
}
.inner_link:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #0000ff;
    FONT-FAMILY: Arial
}
.inner_link:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #0000ff;
    FONT-FAMILY: Arial
}
.inner_link:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #0000ff;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}



.topnav_link:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: #fec601;
    FONT-FAMILY: Verdana,Arial;
    TEXT-DECORATION: none
}
.topnav_link:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: #fec601;
    FONT-FAMILY: Verdana,Arial;
    TEXT-DECORATION: none
}
.topnav_link:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: #fec601;
    FONT-FAMILY: Verdana,Arial;
    TEXT-DECORATION: none
}
.topnav_link:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: #fec601;
    FONT-FAMILY: Verdana,Arial;;
    TEXT-DECORATION: underline
}



.compare_bold
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #f7e9e9
}
.compare_bold_prices
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #eee0e0
}
.compare_bold_prices_price
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.compare_bold_prices_text
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #b0acac;
    FONT-FAMILY: Verdana
}
.compare_bold_prices_cams
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: Verdana
}
.compare_bold_prices_cams_number
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ff00cc;
    FONT-FAMILY: Arial
}
.compare_bold_prices_link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #333399;
    FONT-FAMILY: Verdana
}
.compare_bold_prices_link:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #333399;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.welcome
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana;
    COLOR:000000;
    BACKGROUND-COLOR: fff9d7;
}

.news_update_date
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana;
    COLOR:fe513b;
    FONT-WEIGHT: bold;
}










.compare1
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana;
    COLOR:000000;
    BACKGROUND-COLOR: ffffff;
}
.compare1_prices
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: EFEFEF;
}
.compare1_prices_price
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 22px;
    COLOR: #901f10;
    FONT-FAMILY: Verdana
}
.compare1_prices_text
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: 7d7d7d;
    FONT-FAMILY: Verdana
}
.compare1_prices_cams
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.compare1_prices_cams_number
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ff00cd;
    FONT-FAMILY: Arial
}
.compare1_prices_link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #333399;
    FONT-FAMILY: Verdana
}
.compare1_prices_link:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #333399;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.compare2
{
    color:FFFFFF;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION:none;
}
.compare2_prices
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: E7E7E7;
}
.compare2_prices_price
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 22px;
    COLOR: #901f10;
    FONT-FAMILY: Verdana
}
.compare2_prices_text
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #7d7d7d;
    FONT-FAMILY: Verdana
}
.compare2_prices_cams
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.compare2_prices_cams_number
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ff00cd;
    FONT-FAMILY: Arial
}
.compare2_prices_link:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}
.compare2_prices_link:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}
.compare2_prices_link:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}
.compare2_prices_link:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #FFCC00;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}
.compare3_prices_link:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION:none;
}
.compare3_prices_link:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION:none;
}
.compare3_prices_link:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION:none;
}
.compare3_prices_link:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #EEEEEE;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}

.compare4_prices_link:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #0000FF;
    FONT-FAMILY: Verdana
}
.compare4_prices_link:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #0000FF;
    FONT-FAMILY: Verdana
}
.compare4_prices_link:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #0000FF;
    FONT-FAMILY: Verdana
}
.compare4_prices_link:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #0000FF;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}


.compare42_prices_link:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #0000FF;
    FONT-FAMILY: Verdana
}
.compare42_prices_link:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #0000FF;
    FONT-FAMILY: Verdana
}
.compare42_prices_link:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #0000FF;
    FONT-FAMILY: Verdana
}
.compare42_prices_link:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #0000FF;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}



.compare5_prices_link:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #0000FF;
    FONT-FAMILY: Verdana
}
.compare5_prices_link:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #0000FF;
    FONT-FAMILY: Verdana
}
.compare5_prices_link:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #0000FF;
    FONT-FAMILY: Verdana
}
.compare5_prices_link:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #FF0000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}


.homepage
{
    color:000000;font-size:14px;font-family:Arial;text-decoration:none;font-weight:bold;
}

.homepage:hover
{
    color:800000;font-size:14px;font-family:Arial;text-decoration:none;font-weight:bold;
}

.profile_nav_link:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.profile_nav_link:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.profile_nav_link:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.profile_nav_link:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #0000FF;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}


.my_pictures_title
{
    COLOR: 000000;
    font-family:aRIAL;
    font-size:16px;
    font-weight:bold;
}

.filler
{
    BORDER-RIGHT: 15px;
    BORDER-TOP: 15px;
    BORDER-LEFT: 15px;
    BORDER-BOTTOM: 15px;
    BACKGROUND-COLOR: FFFCD3;
}
.website_title
{
    FONT-SIZE: 18px;
    COLOR: #901F10;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline;
    FONT-WEIGHT: bold;

}
.icons
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana;
    COLOR: 000000;
}
.top_nav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
}
.top_nav:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
}
.top_nav:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
}
.top_nav:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
}
.top_nav:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
}
.side_nav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #9a9c9a;
    FONT-FAMILY: Verdana
}
.categories
{
    FONT-SIZE: 18px;
    COLOR: #9a9c9a;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #FFFFFF
}
.categories:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #922618;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline;
}
.categories:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #922618;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline;
}
.categories:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #922618;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline;
}
.categories:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #dd0000;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none;
}
.looking
{
    FONT-SIZE: 12px;
    COLOR: #41413b;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #abab68
}
.looking_title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #41413b;
    FONT-FAMILY: Arial;
}
.looking_bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #D1D1D1;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #FFFFFF
}
.looking_bold:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #c72e1c;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent
}
.looking_bold:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #c72e1c;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent
}
.looking_bold:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #c72e1c;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent
}
.looking_bold:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #c72e1c;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}
.short_reviews
{
    FONT-SIZE: 12px;
    COLOR: #232323;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #E7E7E7;
}
.short_reviews_title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #232323;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #E7E7E7;
}
.short_reviews_title_bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #ad0000;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #E7E7E7;
}
.footer
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #888888;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}
.footer:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #901F10;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
.footer:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #901F10;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
.footer:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #901F10;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
.footer:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #901F10;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}


.boxer
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: eaeaea;
    TEXT-DECORATION: none
}
.boxer:link
{
    FONT-SIZE: 11px;
    COLOR: #ff9900;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
.boxer:active
{
    FONT-SIZE: 11px;
    COLOR: #ff9900;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
.boxer:visited
{
    FONT-SIZE: 11px;
    COLOR: #ff9900;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
.boxer:hover
{
    FONT-SIZE: 11px;
    COLOR: #ff9900;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}




.filler
{
    BACKGROUND-COLOR: 000000;
}


.shemale_link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}
.shemale_link:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ff9900;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
.shemale_link:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ff9900;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
.shemale_link:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ff9900;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
.shemale_link:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ff9900;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}


.boxer_title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.boxer_title:link
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
.boxer_title:active
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
.boxer_title:visited
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
.boxer_title:hover
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}


.short_reviews_link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #aa0909;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.short_reviews_link:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #aa0909;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.short_reviews_link:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #aa0909;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.short_reviews_link:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #aa0909;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.short_reviews_link:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #aa0909;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}

.long_reviews_link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #aa0909;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.long_reviews_link:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #aa0909;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.long_reviews_link:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #aa0909;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.long_reviews_link:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #aa0909;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.long_reviews_link:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #aa0909;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}


.liveshows {font-family:arial;font-size:16px;color:#0D7E09;}
.videochatbutton {background-color:#0100FE;border:1px solid #000000;width:110px;height:35px;}
.buttontext {font-family:arial;font-size:12px;color:#FFFF00;font-weight:bold;}
.menu {font-family:arial;font-size:12px;color:#232391;font-weight:bold;}
a:hover.menu {font-family:arial;font-size:12px;color:#232391;font-weight:bold;text-decoration:none;}
.text {font-family:arial;font-size:12px;color:#000000;}
.textheaders {font-family:arial;font-size:15px;color:#000000;font-weight:bold;}
.button {font-family:arial;font-size:12px;color:#FFFF00;font-weight:bold;background-color:#0100FE;border:1px solid #000000}
.tdmenu {background-color:#F2A8C5;}
.tdslogon {background-color:#F9699A;padding-left:20px;}
.tdsexsows {background-color:#FEFF99;}
.videotable {background-color:#CEE2FD;border:1px solid #CEE2FD;padding:5px;}
.picborder {border:2px solid #3A9FF8}
.textreviews {font-family:arial;font-size:18px;color:#42A0D3;font-weight:bold;}
.reviewtable {background-color:#42A0D3;font-family:arial;font-size:16px;color:#ffffff;font-weight:bold;padding:5px;}
.textviews {font-family:arial;font-size:14px;color:#000000;font-weight:bold;padding:5px;background-color:#ffffff;}

.videochatbutton1 {background-color:#0100FE;border:1px solid #000000;width:220px;height:22px;}
.buttontext1 {font-family:arial;font-size:17px;color:#FFFF00;font-weight:bold;}

.selectvideobutton {background-color:#0100FE;border:1px solid #000000;width:309px;height:20px;}
.selectvideobuttontext {font-family:arial;font-size:13px;color:#FFFF00;font-weight:bold;}

.playbutton {background-color:#0100FE;border:1px solid #000000;width:91px;height:20px;}
.playbuttontext {font-family:arial;font-size:12px;color:#FFFF00;font-weight:bold;}


.glossymenu{
margin: 5px 0;
padding: 0;
width: 218px; /*width of menu*/
border: 0px solid #9A9A9A;
border-bottom-width: 0;
}

.glossymenu a.menuitem{
background: #829AB1 url(images/category_button.gif) repeat-x bottom left;
font: bold 14px "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: white;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 0;
padding-left: 10px;
text-decoration: none;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: white;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
/*background-image: url(glossyback2.gif);*/
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
border-bottom: 1px solid blue;
}

.glossymenu div.submenu ul li a{
display: block;
font: normal 11px Verdana, Helvetica, sans-serif;
color: black;
text-decoration: none;
padding: 2px 0;
padding-left: 5px;
}

.glossymenu div.submenu ul li a:hover{
background: #ffff99;
colorz: white;
}

li {
margin-bottom: 10px;
}

.shemaleft {
	
	background-image:url('http://imlive.com/wmaster.ashx?WID=125174892780&LinkID=701&promocode=MYSHMLWB');

}